@charset 'utf-8';

.fs-l-main {
  margin: 0 !important;
}

h2.title {
  justify-content: center;
}

.fs-l-pageMain>section {
  padding: 5.0rem 0;
}

.mainw {
  max-width: 68.4rem;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2.0rem;
  padding-right: 2.0rem;
}

.img100 {
  width: 100%;
}

.serif {
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Noto Serif JP", serif;
}

.ff-kaku {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

.ff-en {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}

.fs-body-custom .fs-l-main.fullwidthpage h1.fs-c-heading--page {
  display: none !important;
}

@media (max-width: 767px) {
  .mainw {
    max-width: calc(325 / 375 * 100vw);
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }
}

.f-about {
  .mv {
    background: url('https://brillande.itembox.design/item/images/about/about_mv_2026.webp') no-repeat center/cover;
    height: calc(650 / 1536 * 100svw);

    &>.f-about-grid {
      height: 100%;
    }

    .mv_inr {
      width: 100%;
      transform: translateY(-2%);
      /* display: flex;
      flex-direction: column;
      align-items: start;
      justify-content: center;
      margin: 0 auto;
      padding-right: var(--bs-gutter-x, 20px);
      padding-left: var(--bs-gutter-x, 20px);
      width: calc(1286 + var(--bs-gutter-x, 20px) * 2);
      max-width: 1286px; */
    }

    h2 {
      text-align: left;
      font-size: 4.2rem;
      font-weight: 400;
      color: #FFF;
      margin-bottom: 1.6rem;
    }

    p {
      font-weight: 500;
      font-size: 1.6rem;
      letter-spacing: 0em;
      line-height: 2.4;
      text-align: left;
      color: #fff;

    }

  }

  @media (max-width: 767px) {
    .mv {
      background: url('https://brillande.itembox.design/item/images/about/about_mv_2026_sp.webp') no-repeat center bottom/cover;
      height: calc(258 / 390 * 100svw);

      .mv_inr {
        transform: translateY(-20%);
        width: 100%;
        margin-top: 0;
        margin-bottom: 0;
      }

      h2 {
        font-size: calc(25 / 390 * 100vw);
        margin-bottom: 1rem;
      }

      p {
        font-size: calc(14 / 390 * 100vw);
        line-height: 1.8;
        text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
      }

    }
  }

  .intro {
    p {
      font-weight: 500;
      margin-top: 3.6rem;
      text-align: center;
      line-height: calc(26 / 16 *1);
    }
  }

  @media (max-width: 767px) {
    .intro {
      max-width: calc(325 / 375 * 100vw);
      margin-left: auto;
      margin-right: auto;

      p {
        margin-top: calc(28 / 375 * 100vw);
        text-align: initial;
        line-height: calc(20 / 14 *1);
        font-size: calc(14 / 375 * 100vw);
      }
    }
  }
}

.f-about-inner {
  max-width: 72.0rem;
  margin: 8rem auto 4rem;
}

.f-about-inner figure {
  text-align: center;
}

.f-about-ttl p {
  font-size: 2.4rem;
  font-weight: bold;
  margin: 6rem auto 3rem;
  text-align: center;
}

.f-about-txt p {
  font-size: 1.4rem;
  margin: 4rem auto;
  text-align: center;
}

.f-about-read {
  text-align: center;
}

.f-about-read p {
  position: relative;
  display: inline-block;
  font-size: 1.9rem;
  font-weight: bold;
  margin: 3rem auto 2rem;
  text-align: center;
}

.f-about-read p span {
  position: absolute;
  font-size: 2.4rem;
  font-weight: bold;
  color: #009C74;
}

.f-about-read p span:first-child {
  top: -0.9rem;
  left: -4rem;
}

.f-about-read p span:last-child {
  right: -2rem;
  bottom: -1rem;
}

.f-about-grid {
  display: grid;
  align-items: center;
  justify-content: space-between;
}

.f-about-grid.col2 {
  grid-template-columns: 1fr calc(670 / 1440 *100svw);
}

.f-about-grid.col3 {
  grid-template-columns: calc(350 / 1440 *100svw) 1fr calc(380 / 1440 *100svw);
}

.f-about-grid .f-about-grid-inner {
  max-width: 52.0rem;
  margin: 0 auto;
}

.f-about-grid .f-about-grid-inner-left {
  max-width: 52.0rem;
  margin: auto 0;
}

.f-about-grid .f-about-grid-inner-center {
  max-width: 55.0rem;
  margin: 0 auto;
  text-align: center;
}

.f-about-grid.bg-green {
  background: #f3f9f4;
  margin: 10.0rem auto 8.0rem;
}

.f-about-grid.bg-image {
  background: url('https://brillande.itembox.design/item/images/about/about_bg.png') no-repeat center/cover;
  margin-top: 8.0rem;
  padding: 9.4rem 0 8.2rem;

  &>.ml-neg {
    margin-left: -14%;
  }
}

.f-about-grid h3 {
  font-size: 3.4rem;
  font-weight: normal;
  margin-bottom: 2.5rem;
}

.f-about-grid p {
  font-size: 1.4rem;
  text-align: justify;
}

.f-about-grid p.t-center {
  text-align: center;
}

.f-about .fv {
  background: url('https://brillande.itembox.design/item/images/about/about_fv_2026.webp') no-repeat center/cover;
}

.f-about .fv .fv_inr {
  height: calc(760 / 1440 *100svw);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.f-about .fv .fv_inr .ttl {
  font-weight: 400;
  font-size: 4.2rem;
  line-height: 1.2;
  color: #FFFFFF;
  margin-bottom: 2.0rem;
}

.f-about .fv .fv_inr .txt {
  text-align: justify;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 2.2;
  color: #FFFFFF;
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
}

.f-about .fv .fv_inr .txt+.txt {
  margin-top: 2em;
}

/* .f-about .fv .fv_inr h4::after {
  position: absolute;
  top: -10.0rem;
  left: -7.2rem;
  content: '';
  display: inline-block;
  width: 18.35rem;
  height: 12.2rem;
  background-image: url(https://brillande.itembox.design/item/images/about/fv_title.png);
  background-repeat: no-repeat;
  background-size: contain;
} */

.f-about .fv .fv_inr p {
  color: #FFF;
  font-size: 1.4rem;
}


.visible-tb {
  display: none;
}

.hidden-tb {
  display: inline-block;
}

.visible-m {
  display: none;
}

.hidden-m {
  display: inline-block;
}

@media (max-width: 959px) {
  .f-about-inner {
    margin: 2rem auto;
  }

  .f-about-inner {
    margin: 2rem auto;
  }

  .f-about-ttl p {
    font-size: 1.8rem;
    margin: 3rem auto 1rem;
  }

  .f-about-txt p {
    font-size: 1.4rem;
    margin: 2rem auto;
  }

  .f-about-read p {
    font-size: 1.7rem;
    margin: 1rem auto 2rem;
  }

  .f-about-read p span {
    position: absolute;
    font-size: 2.4rem;
    font-weight: bold;
    color: #009C74;
  }

  .f-about-read p span:first-child {
    top: -0.9rem;
    left: -4rem;
  }

  .f-about-read p span:last-child {
    right: -2rem;
    bottom: -1rem;
  }

  .f-about-grid.col2 {
    grid-template-columns: 1fr;
  }

  .f-about-grid.col3 {
    grid-template-columns: 1fr;
  }

  .f-about-grid .f-about-grid-inner {
    margin: 2rem auto;
  }

  .f-about-grid .f-about-grid-inner-left {
    margin: 2rem auto;
  }

  .f-about-grid .f-about-grid-inner-center {
    text-align: left;
    margin: 2rem auto;
  }

  .f-about-grid.bg-green {
    margin: 5.0rem auto 4.0rem;
  }

  .f-about-grid.bg-green div {
    order: 1;
  }

  .f-about-grid.bg-green .f-about-grid-inner {
    order: 2;
  }

  .f-about-grid.bg-image {
    margin-top: 4.0rem;
    padding: 2.0rem 0 3.0rem;
  }

  .f-about-grid.bg-image div:first-child {
    margin-right: 4.0rem;
  }

  .f-about-grid h3 {
    font-size: 2.4rem;
    margin-bottom: 1.9rem;
  }

  .f-about-grid p {
    font-size: 1.4rem;
  }

  .f-about .fv {
    background: #adaeb5;
  }

  .f-about .fv .fv_inr {
    height: auto;
  }

  .f-about .fv .fv_inr h4 {
    font-size: 1.6rem;
    line-height: 2.8rem;
    margin-top: 8.0rem;
  }

  /* .f-about .fv .fv_inr h4::after {
    top: -8.0rem;
    left: -1.5rem;
    width: 12.2rem;
    height: 8.1rem;
  } */

  .visible-tb {
    display: inline-block;
  }

  .hidden-tb {
    display: none;
  }

}

@media (max-width: 767px) {
  .f-about-inner {
    margin: 2rem auto;
  }

  .f-about-inner {
    margin: 2rem 1rem;
  }

  .f-about-ttl p {
    font-size: 1.8rem;
    margin: 3rem auto 1rem;
  }

  .f-about-txt p {
    font-size: 1.4rem;
    margin: 2rem auto;
  }

  .f-about-read p {
    font-size: 1.7rem;
    margin: 1rem auto 2rem;
  }

  .f-about-read p span {
    position: absolute;
    font-size: 2.4rem;
    font-weight: bold;
    color: #009C74;
  }

  .f-about-read p span:first-child {
    top: -0.9rem;
    left: -4rem;
  }

  .f-about-read p span:last-child {
    right: -2rem;
    bottom: -1rem;
  }

  .f-about-grid.col2 {
    grid-template-columns: 1fr;
  }

  .f-about-grid.col3 {
    grid-template-columns: 1fr;
  }

  .f-about-grid .f-about-grid-inner {
    margin: 2.0rem;
  }

  .f-about-grid .f-about-grid-inner-left {
    margin: 2.0rem;
  }

  .f-about-grid .f-about-grid-inner-center {
    text-align: left;
    margin: 2.0rem;
  }

  .f-about-grid.bg-green {
    margin: 5.0rem auto 4.0rem;
  }

  .f-about-grid.bg-green div {
    order: 1;
  }

  .f-about-grid.bg-green .f-about-grid-inner {
    order: 2;
  }

  .f-about-grid.bg-image {
    margin-top: 4.0rem;
    padding: 2.0rem 0 3.0rem;
  }

  .f-about-grid.bg-image div:first-child {
    margin-right: 4.0rem;
  }

  .f-about-grid h3 {
    font-size: 2.4rem;
    margin-bottom: 1.9rem;
    text-align: center;
  }

  .f-about-grid p {
    font-size: 1.4rem;
  }

  .f-about-grid p.t-center {
    text-align: justify;
  }

  .f-about .fv {
    background: #adaeb5;
  }

  .f-about .fv .fv_inr {
    height: auto;
  }

  .f-about .fv .fv_inr .ttl {
    font-size: 2.6rem;
    line-height: 2.8rem;
    margin-top: 4.0rem;
    margin-bottom: 2rem;
  }

  .f-about .fv .fv_inr .txt {
    text-shadow: inherit;
    line-height: 2;
  }

  .f-about .fv .fv_inr .txt+.txt {
    margin-top: 1.2em;
  }

  /* .f-about .fv .fv_inr h4::after {
    top: -8.0rem;
    left: -1.5rem;
    width: 12.2rem;
    height: 8.1rem;
  } */

  .visible-m {
    display: inline-block;
  }

  .hidden-m {
    display: none;
  }

}